from setuptools import find_packages, setup

with open("README.md", encoding="UTF-8") as f:
    readme = f.read()

setup(
    name="dmmc",
    packages=find_packages(),
    version="1.3.2",
    install_requires=["grpcio>=1.62.1", "protobuf"],
    description="darsman media SDK",
    long_description=readme,
    author="darsman",
    entry_points={
        "console_scripts": "darsman_media=darsman_media.cli:main",
    },
)
